## jenkins-antisamy-markup-formatter-plugin 1.2

=== debian/changelog ===
jenkins-antisamy-markup-formatter-plugin (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #765557)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Oct 2014 08:09:14 +0200
