=== debian/control ===
Source: jenkins-antisamy-markup-formatter-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5), libjenkins-plugin-parent-java, libowasp-java-html-sanitizer-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-antisamy-markup-formatter-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jenkins-antisamy-markup-formatter-plugin.git
Homepage: http://wiki.jenkins-ci.org/display/JENKINS/OWASP+Markup+Formatter+Plugin

Package: jenkins-antisamy-markup-formatter-plugin
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: OWASP Markup Formatter Plugin for Jenkins
 Jenkins plugin using policy definitions to allow limited HTML markup
 in user-submitted text.
 .
 This package is a build dependency of the jenkins packages. It's embedded
 in the jenkins package and doesn't have to be installed separately.
