=== debian/watch ===
version=3
https://github.com/jenkinsci/antisamy-markup-formatter-plugin/releases .*/antisamy-markup-formatter-([\d\.]+).tar.gz
